body.user-folder-add-form{
    select, input, button{
        border-radius: 32px;
    }

    select{
        color: #1D398D;
    }

    label, p, span, small{
        color: #1D398D;
    }


    button.link.tabledrag-toggle-weight {
        display: none;
    }

    div.form-actions {

        display: flex;
        justify-content: space-evenly;

    }

    input.button {
        width: fit-content;
        padding-inline: 1rem;
        background: #1D398D;
        border: none;
    }

    input.button.field-add-more-submit{
        display: inline-block;
        color: rgb(3, 14, 49);
        font-size: 16px;
        font-weight: bold;
        border-radius: 30px;
        background: rgb(255, 197, 34);
        padding: 10px 35px;
        border-width: 0px;
        border-style: none;
        border-color: currentcolor;
        border-image: initial;
    }

    input.button.field-add-more-submit:focus, input.button.field-add-more-submit:hover {
        color: rgb(255, 255, 255);
        background: rgb(230, 174, 21);
    }

    table,
    table thead,
    table tbody{
        background: #fff;
    }

    table thead tr{
        background: #1D398D;
    }

    table tbody tr{
        background: #fff;
    }

    table tbody td{
        background: #fff;
        /* border: 1px solid black; */
        box-shadow: inset 0 0 0 9999px rgb(99 99 99 / 5%);
        align-content: center;
        text-align: center;
    }

    table tbody td div {
        margin-block: 0.5rem !important;
    }

    table {
        label,p,span,small{
            color:#fff;
            font-size: 18px;
        }
    }

    table thead th:not(.field-label){
        display: none;
    }
    table tbody tr td.field-multiple-drag,
    table tbody tr td.delta-order{
        display: none;
    }
}